{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
  "logo": {
    "source": "/etc/fastfetch/m-archy-SPC.txt",
    "type": "file",
    "color": {
      "1": "red",
      "2": "red"
    }
  },
  "display": {
    "color": {
      "keys": "red",
      "title": "red"
    }
  }
}
